.player-item .play-pause .pause-icon {
	display: none;
}

.player-item .play-pause .play-icon {
	display: block;
}

.player-item.playing {
	background-color: rgba(0, 0, 0, .07);
}

.player-item.playing .play-pause .pause-icon {
	display: block;
}

.player-item.playing .play-pause .play-icon {
	display: none;
}

#friends_list .respon-img {
	width: 35px;
	height: 35px;
	float: left;
	margin-right: 10px;
}

#friends_list li {
	color: #a1a1a1;
	font-weight: normal;
	line-height: 35px;
}

#friends_list li.active {
	color: #000000;
	font-weight: bold;
	line-height: 35px;
}

#player-popup .player-side-l {
	position: relative;
}

.player-item.template-item .free-btn, .player .free-btn {
	border: 1px solid #a5a5a5;
	padding: 0px 5px;
	border-radius: 6px;
	line-height: 20px;
	text-transform: uppercase;
	height: 20px;
	margin: 0 5px;
	font-weight: bold;
	font-size: 10px;
	color: #a5a5a5;
}

#player-popup .album-full-list a {
	color: #a1a1a1;
	font-weight: bold;
	padding-left: 15px;
}

#player-popup .album_free .free-btn {
	display: none;
}

#player-popup .price-button a {
	color: #48ea8d;
	border: 1px solid #48ea8d;
	border-radius: 5px;
	padding: 5px 10px;
}

.album-page-list .player-item .album-name, .album-page-list .player-item .button-buy {
	display: none;
}

.player-item .progress-playing {
	visibility: hidden;
	height: 1px;
	position: relative;
	width: 100%;
}

.player-item .procent-playing {
	width: 0%;
	height: 100%;
	background: #48ea8d;
	transition: width 0.3s;
}
.player-item.inAlbum .album-name{
	display: none;
}

/*.player-item.on_pause .procent-playing {*/
/*background: #0d6416;*/
/*}*/
.player-item.on_pause .progress-playing {
	visibility: visible;
}

.player-item.playing .progress-playing {
	visibility: visible;
}

.my_music_collection .track-btn-ok {
	display: none;
}

[data-playing-from='my'] .track-btn-ok {
	display: none;
}

/*.album-page-list .track-btn-ok {*/
	/*display: none;*/
/*}*/

.player_open_album_menu {
	position: relative;
}

.album-item .purchased-status {
	border: 1px solid #ededed;
	border-radius: 5px;
	padding: 5px;
	font-weight: bold;
	color: #cccccc;
}

.s4m .play.this-album-playing {
	background: greenyellow;
}

.play.playing .svg_pause {
	display: inline-block;
}

.play.playing .svg_play {
	display: none;
}

.play .svg_pause {
	display: none;
}

/*like album and track*/
[data-album-like=true] .svgccc{
    fill: #48ea8d;
}

[data-track-like=true] .svgccc {
	fill: #48ea8d;
}
.player-icons-right [data-track-my-music="true"] .player-right-svg-1 {
	display: block;
}
.player-icons-right [data-track-my-music="true"] .player-right-svg-2 {
	display: none;
}
.player-icons-right [data-track-my-music="false"] .player-right-svg-1 {
	display: none;
}
.player-icons-right [data-track-my-music="false"] .player-right-svg-2 {
	display: block;
}
.album-item [data-in-my-music="true"] .player-right-svg-3 {
	display: block;
}
.album-item [data-in-my-music="true"] .player-right-svg-2 {
	display: none;
}
.album-item [data-in-my-music="false"] .player-right-svg-3 {
	display: none;
}
.album-item [data-in-my-music="false"] .player-right-svg-2 {
	display: block;
}

.player .menu_point, .player-item .menu_point {
	display: inline-block;
	width: 3px;
	height: 3px;
	margin-right: 3px;
	background-color: rgba(0, 0, 0, .2)
}

.player .menu_point:last-child, .player-item .menu_point:last-child {
	margin-right: 0
}

.track-btns .main-button {
	height: auto;
	line-height: normal;
	color: #48ea8d;
	background-color: white;
	padding: 0px 10px;
	border: 1px solid #48ea8d;
}

.player-bottom:hover .track-btns .main-button, .track-btns .main-button.button-buy:hover {
	background-color: #48ea8d;
	color: white;
}
.album-item .album_in_my_music {
	display: inline-block;
	cursor: pointer;
}

.album-item .logo-muz {
	display: none;
}
.album-item:hover .logo-muz{
	display: block;
}

/*.jp-seek-bar {*/
	/*transition: width 0.3s;*/
/*}*/
.tooltipster-base {
	position:absolute;
}






/*campaign*/
/*#crop_image_container_popup.hidden {display:none}*/
/*#crop_image_container_popup {*/
    /*position: fixed;*/
    /*width: 100%;*/
    /*height: 100%;*/
	/*display: flex;*/
    /*background: rgba(204, 204, 204, 0.57);*/
    /*top: 0;*/
    /*z-index: 9;*/
	/*justify-content: center;*/
	/*align-items: center;*/
/*}*/
/*#crop-image-popup {*/
	/*height: 320px;*/
	/*width: 480px;*/
	/*border: 2px solid white;*/
/*}*/
/*.control-panel {*/
	/*width: 100%;*/
	/*height: 320px;*/
	/*position: relative;*/
	/*display: block;*/
/*}*/
.drop_area {
	/*min-height: 320px;*/
}
.drop-zone-container {
	text-align: center;
	border-radius: 2px;
	cursor: default;
	position: relative;
	min-height: 320px;
	background-color: #eaeaea;
}
.drop-zone-container.active {
	/*background-color: rgba(13, 13, 13, 0.28);*/
}
.drop-zone-content {
	/*width: 100%;*/
	/*position: absolute;*/
	/*top: 50%;*/
	/*transform: translateY(-50%);*/
}
.campaign-preview-image, .campaign-preview-video {
	position: relative;
}
.campaign-preview-image .remove-image, .campaign-preview-video .remove-video {
	position: absolute;
	top: 10px;
	right: 10px;
	color: white;
	cursor: pointer;
}
.campaign-preview-image label {
	position: absolute;
	bottom: 10px;
	left: 20px;
}


/*search styles*/

.search_input_result {
	padding: 0 10px;
	/*background-color: #FFFFFF; Bad in header*/
	max-height: 400px;
	overflow-y: auto;
}
.search_input_result .search-item {
	height: 40px;
	overflow: hidden;
	line-height: 32px;
	padding: 5px;
	cursor: pointer;
}
.search_input_result .search-item .line-text{
	display: inline-block;
	vertical-align: top;
}
.search_input_result .search-item .line-text span{
	display: inline-block;
	vertical-align: middle;
}
.search_input_result .search-item.select {
	background-color: #f3f3f3;
}
.search_input_result .search-title span{
	color: #c9c9c9;
	padding: 5px 0;
	font-weight: normal;
}
.search_input_result .quick_link {
	display: block;
	height:100%;
}
.search_input_result .search-item img{
	max-height: 40px;
	max-width: 40px;
	display: inline-block;
	margin-right: 5px;
}

.s4m .search_field_label {
	margin-bottom: 0!important;
}
#crop_image_container_popup .crop-panel-container {
	/*height: 530px;*/
	width: 480px;
}
/*#crop_image_container_popup .dropZoneCrop {
	justify-content: center; !* TODO check out JS-dependencies & unite with ".drop_hover" *!
	align-items: center;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.9);
}*/
.tnmc-container .tnmc {
	padding: 30px 10px 10px;
	min-height: 300px;
}

/* CROP SLIDER */
input[type=range] {
	-webkit-appearance: none;
	/*margin: 18px 0;*/
	width: 100%;
}
input[type=range]:hover::-webkit-slider-thumb  {
	height: 17px;
	width: 17px;
	top: -2px; /* TODO need to improve */
	/*left: -2px;*/
}
input[type=range]:active::-webkit-slider-thumb  {
	height: 17px;
	width: 17px;
	top: -2px; /* TODO need to improve */
	/*left: -2px;*/
}
input[type=range]:focus::-webkit-slider-thumb {
	/*height: 17px;*/
	/*width: 17px;*/
	/*top: -2px; !* TODO need to improve *!*/
	/*left: -2px;*/
}
input[type=range]:focus {
	outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
	width: 100%;
	height: 2px;
	cursor: pointer;
	animate: 0.2s;
	background: rgba(0,0,0,.1);
}
input[type=range]::-webkit-slider-thumb {
	/*box-shadow: -13px 20px 200px #40310a;*/
	/*box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;*/
	/*border: 1px solid #000000;*/
	height: 9px;
	width: 9px;
	border-radius: 50%;
	background: #000;
	cursor: pointer;
	-webkit-appearance: none;
	position: relative;
	top: 2px; /* TODO need to improve */
	transition: all 0.3s;
}
input[type=range]:focus::-webkit-slider-runnable-track {
	/*background: #367ebd;*/
}
input[type=range]::-moz-range-track {
	width: 100%;
	height: 2px;
	cursor: pointer;
	animate: 0.2s;
	/*box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;*/
	background: rgba(0,0,0,.1);
	/*border-radius: 1.3px;*/
	/*border: 0.2px solid #010101;*/
}
input[type=range]::-moz-range-thumb {
	height: 9px;
	width: 9px;
	border-radius: 50%;
	background: #000;
	cursor: pointer;
}
input[type=range]:hover::-moz-range-thumb  {
	height: 17px;
	width: 17px;
	top: -2px; /* TODO need to improve */
	/*left: -2px;*/
}
input[type=range]:focus::-moz-range-thumb {
	height: 17px; /* TODO need to improve */
	width: 17px;
	top: -2px; /* TODO need to improve */
	/*left: -2px;*/
}
input[type=range]::-ms-track {
	width: 100%;
	height: 2px;
	cursor: pointer;
	animate: 0.2s;
	background: transparent;
	border-color: transparent;
	border-width: 16px 0;
	color: transparent;
}
input[type=range]::-ms-fill-lower {
	background: #2a6495; /* TODO need to improve */
	border: 0.2px solid #010101;
	border-radius: 2.6px;
	box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-fill-upper {
	background: #3071a9;
	border: 0.2px solid #010101;
	border-radius: 2.6px;
	box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-thumb {
	box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
	border: 1px solid #000000;
	height: 36px;
	width: 16px;
	border-radius: 3px;
	background: #ffffff;
	cursor: pointer;
}
input[type=range]:focus::-ms-fill-lower {
	background: #000;
}
input[type=range]:focus::-ms-fill-upper {
	background: #000;
}
/* end of CROP SLIDER */

/*blockquote {*/
	/*padding: 5px;*/
	/*border-left: 2px solid gray;*/
/*}*/

/*a[href] {*/
	/*text-decoration: underline;*/
/*}*/

.cr-slider-wrap{
	position: relative;
}
.slider-range-container {
	position: absolute;
	top: 29px;
	left: 32px;
	height: 2px;
	pointer-events: none;
}
.slider-change-range {
	width: 0%;
	background-color: #0d0d0d;
	pointer-events: none;
	height: 2px;
}

.create-post-submit.load-proc[disabled] {
	position: relative;
	width: 84px;
	height: 36px;
	background-color: #000;
}

/*For mac system chrome browser*/
.main-header-wrap .header-tabs .search_field .close_search {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	right: 15px;
	z-index: 2;
	top: 50%;
	transform: translateY(-50%);
	background: 0 0;
	border: none;
	outline: 0;
	padding: 0;
}

aside .left_side_inner{
	padding-bottom: 30px;
}

/*[data-element-post].new {*/
	/*!*max-height: 1000px;*! // TODO for animation*/
	/*!*height: auto;*!*/
	/*transition: max-height 1.15s ease-out;*/
	/*!*transition: height 1.15s ease-out;*!*/
/*}*/

/*[data-element-post].new.showed{*/
	/*max-height: 10px;*/
	/*!*height: 0;*!*/
	/*overflow: hidden;*/
	/*transition: max-height 1.15s ease-out;*/
	/*!*transition: height 2.15s ease-out;*!*/
/*}*/

.limit-text {
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}
/*.limit-text:before {*/
	/*!* points in the end *!*/
	/*content: '...';*/
	/*!* absolute position *!*/
	/*position: absolute;*/
	/*!* set position to right bottom corner of block *!*/
	/*right: 0;*/
	/*bottom: 0;*/
/*}*/
/*.limit-text:after {*/
	/*!* points in the end *!*/
	/*content: '';*/
	/*!* absolute position *!*/
	/*position: absolute;*/
	/*!* set position to right bottom corner of text *!*/
	/*right: 0;*/
	/*width: 1em;*/
	/*!* set width and height *!*/
	/*height: 1em;*/
	/*margin-top: 0.2em;*/
	/*background: white;*/
/*}*/


[data-dependency="Scheduled"] .timezone span{
	color: black!important;
}
[data-dependency="Scheduled"] .timezone {
	background: #eaeaea;
}
[data-location-zone=true],[data-location-zone-finished=true] {
	color: rgba(0,0,0,.5);
}
.svg_applause[data-status="1"]{
	color:#48ea8d;
}
html:not(.safari) {
	margin-right: 0 !important;
}

#new-post-title, #edit-post-title, .post-describe-more{
	display: inline-block!important;
	white-space: pre-wrap;
}
#new-post-title:empty, #edit-post-title:empty, .post-describe-more:empty{
	display: block!important;
}
/*.text-area-outer #biography, .text-area-outer #press_contact{
	display: inline-block;
	width: 100%;
	!*min-height: 85px;*!
	max-width: 100%!important;
}*/
/*.invitePeople-outer {*/
	/*!*max-height: 200px;*!*/
	/*overflow: auto;*/
/*}*/
.invitePeople-item-wr .follow-item-r {
	display: none;
}
.invitePeople-item-wr.is-my-follow .follow-item-r {
	display: block;
}
[data-text-paste="true"].pre-wrap{display: inline-block}



/*PLAYER STYLES*/
#now-playing-list [data-list-type] {
	display: none;
}
#now-playing-list [data-active-tab=now] [data-list-type=now] {
	display: block;
}
#now-playing-list [data-active-tab=now] [data-playlist-point=now] {
	color: #000;
}

#now-playing-list [data-active-tab=my] [data-list-type=my] {
	display: block;
}
#now-playing-list [data-active-tab=my] [data-playlist-point=my] {
	color: #000;
}
#now-playing-list [data-active-tab=new] [data-list-type=new] {
	display: block;
}

#now-playing-list [data-active-tab=new] [data-playlist-point=new] {
	color: #000;
}

.player-top .bar {transition: none!important;}

.jp-play-my-bar.bar.animation{
	transition: transform .25s linear!important;
}

.playing .play-progress{
	transition: none!important;
}
#bottomPlayer .player-icon.play-pause.playing .jp-play{
	 display: none!important;
}
#bottomPlayer .player-icon.play-pause.playing .jp-pause{
	 display: block!important;
}
#bottomPlayer .track-cover .loaderWrapper{
	display: none!important;
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.45);
}
#bottomPlayer .track-cover .loaderWrapper .loaderInner{
	border-color: white;
	border-right-color: transparent;
}
#bottomPlayer .track-cover.loading{
	position: relative;
}
#bottomPlayer .track-cover.loading .loaderWrapper{
	display: block!important;
}
/*.follows-item .youtube-container {
	padding-bottom: 56.249998% !important;
}*/

.local-video {position:relative; display: inline-block;}

/*.follow-item.new_loader .loaderInner{position: relative;}*/
.follows-item.new_loader[data-new-post-id]{
	min-height: 100px!important;
}

